User:Wingedcatgirl/common.css: Difference between revisions

From Trouble Cube Roleplay Wiki
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
Line 1: Line 1:
body { font-size: medium; }  
body { font-size: small; }  


.mw-parser-output {
.mw-parser-output {

Latest revision as of 16:41, 31 January 2023

body { font-size: small; } 

.mw-parser-output {
font-size: 127%;
}

.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
	margin: 0.3em 0 0 2.0em;
}